Subject: Re: Internship
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Jun 2000 08:35:00 -0700 (PDT)

Dr. Kaminski:

Sounds good.  You all have a nice weekend and 4th.

--Shane

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Friday, June 30, 2000 2:33 PM
Subject: Re: Internship

>
> Shane,
>
> Monday would work for us.
>
> My assistant will contact you Wednesday to arrange the interviews.
>
> Vince
>
>
>
>
>
>
> "Shane Green" <[email-masked]> on 06/30/2000 11:33:53 AM
>
> To:   <[email-masked]>
> cc:
> Subject:  Internship
>
>
>
> Dr. Kaminski:
>
> I just wanted to touch base and see if I needed to snail mail  a copy of
my
> resume or get in touch with anyone else over at Enron.
>
> The finance department at LSU will be sending out financial  award letters
> to new Ph.D. students before long, and my interning at Enron would  free
up
> some additional departmental funds. In addition, If I will be here  in
> Baton Rouge during the fall, I will need to pay my tuition next month.   I
> am able to pursue an internship in large part because of the department's
> cooperation and assurance that when I return I will still have a research
> and or  teaching assistantship to help fund the completion of Ph.D. I have
> been  told that such cooperation and assurances are rare at LSU, so I am
> trying to  rock the boat as little as possible.
>
> I realize until I receive an offer from Enron my internship (I  say
> internship rather than sabbatical because LSU will not continue to pay me
> my  stipend while I am away) is not assured until an offer has been
> extended by  Enron. I understand that there are procedures and protocols
> that must  be followed before this occurs, and I would be willing to do
> whatever is  necessary to move to the next step in that process.
>
> I will be in Houston on July 8 & 9 for my wife's  grandmother's 80th
> birthday. If it would be convenient, I could be in  town on the preceding
> Friday, or following Monday for a visit and/or  interview. If not, given
> the relatively close proximity between Baton  Rouge and Houston, I would
be
> happy to come at another time.
>
> Thanks again,
> Shane Green
>
>
>
>
>
>